TD.hometop
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
font-weight: bold;
background-color: #DFDEE7;
text-align: right;
vertical-align : middle;
border-style: solid;
border-width: 2px;
border-color: #847DBA
}

TD.hometopimg
{
border-style: solid;
border-width: 1px;
border-color: #847DBA
}

TD.hometop2
{
FONT-FAMILY: arial;
FONT-SIZE: 12pt;
font-weight: bold;
background-color: #DFDEE7;
text-align: center;
vertical-align : middle;
border-style: solid;
border-width: 1px 2px 2px 2px;
border-color: #847DBA
}

TD.homelhsout
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
border-style: solid;
border-width: 0px 1px 1px;
border-color: #847DBA
}

TD.homelhsin
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
}

TD.homelhsins
{
FONT-FAMILY: verdana;
FONT-SIZE: 7.5pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
}

TD.homemidin
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
}

TD.homemidout
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
border-style: solid;
border-width: 0px 0px 1px;
border-color: #847DBA
}

TD.homerhsout
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
border-style: solid;
border-width: 0px 1px 1px;
border-color: #847DBA
}

TD.homerhs
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
font-weight: bold;
background-color: #ffffff;
text-align: left;
vertical-align : top;
}

TD.sub
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
font-weight: bold;
background-color: #DFDEE7;
text-align: left;
vertical-align : middle;
border-style: solid;
border-width: 1px;
border-color: #847DBA
}

TD.sub2
{
FONT-FAMILY: arial;
FONT-SIZE: 10pt;
font-weight: bold;
background-color: #DFDEE7;
text-align: center;
vertical-align : middle;
border-style: solid;
border-width: 1px;
border-color: #847DBA
}

TD.whatsnew
{
FONT-FAMILY: arial;
FONT-SIZE: 8pt;
background-color: #ffffff;
text-align: left;
vertical-align : top;
}

A:link
{
COLOR:#000fff;
text-decoration: none
}
A:visited
{
COLOR:#0263C6;
text-decoration: none
}
A:hover
{
COLOR:#000fff;
text-decoration: underline
}

h1.main
{
margin-top:0px; 
margin-bottom:0px; 
FONT-FAMILY: verdana;
FONT-SIZE: 12pt;
}

h1.main2
{
margin-top:0px; 
margin-bottom:0px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 18pt;
}

h1.maindodge
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 18pt;
}

h1.mmp
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 12pt;
}

h2.main
{
FONT-FAMILY: tahoma;
FONT-SIZE: 14pt;
margin-top:2px; 
margin-bottom:2px; 
}

h2.maindodge
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 14pt;
}

h2.home
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 14pt;
background-color: #E0E8FD;
}

h2.mmp
{
margin-top:2px; 
margin-bottom:2px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 9pt;
}

h2.index2020
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: georgia;
FONT-SIZE: 28pt;
color: #2D92FA;
background-color: #ffffff;
}

h3.index2020
{
margin-top:0px; 
margin-bottom:0px; 
margin-left:0px; 
FONT-FAMILY: georgia;
FONT-SIZE: 14pt;
color: #2D92FA;
background-color: #EFF1F4;
}

h3.main
{
FONT-FAMILY: verdana;
FONT-SIZE: 9pt;
margin-top:2px; 
margin-bottom:2px; 
}

h3.home
{
margin-top:3px; 
margin-bottom:3px; 
FONT-FAMILY: tahoma;
FONT-SIZE: 11pt;
}

TD.lhmenutiny
{
FONT-FAMILY: arial;
FONT-SIZE: 8pt;
}

TD.lh
{
FONT-FAMILY: arial;
FONT-SIZE: 11pt;
}

TD.iaentry
{
FONT-FAMILY: arial;
FONT-SIZE: 8pt;
}

TD.tiny
{
FONT-FAMILY: verdana;
FONT-SIZE: 7pt;
}

TD.c
{
FONT-FAMILY: arial;
FONT-SIZE: 8pt;
}

TD.s
{
FONT-FAMILY: tahoma;
FONT-SIZE: 8pt;
}

TD.main
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
}

TD.centretxt
{
FONT-FAMILY: arial;
FONT-SIZE: 9pt;
}

TD.cs
{
FONT-FAMILY: arial;
FONT-SIZE: 7.25pt;
}

TD.centretxts
{
FONT-FAMILY: arial;
FONT-SIZE: 8pt;
}

TD.centretxtss
{
FONT-FAMILY: tahoma;
FONT-SIZE: 7pt;
}

TD.centretxtl
{
FONT-FAMILY: arial;
FONT-SIZE: 12pt;
}

TD.centretxtl2
{
FONT-FAMILY: arial;
FONT-SIZE: 11pt;
}

TD.main2
{
FONT-FAMILY: arial;
FONT-SIZE: 11pt;
}

TD.home
{
FONT-FAMILY: verdana;
FONT-SIZE: 9pt;
background-color: #ffffff;
}
TD.home2
{
FONT-FAMILY: verdana;
FONT-SIZE: 9pt;
background-color: #ffffff;
}
TD.home3
{
FONT-FAMILY: tahoma;
FONT-SIZE: 7.3pt;
}
TD.homes
{
FONT-FAMILY: verdana;
FONT-SIZE: 8pt;
background-color: #ffffff;
}
TD.homes2
{
FONT-FAMILY: verdana;
FONT-SIZE: 9pt;
}
TD.homew
{
FONT-FAMILY: arial;
FONT-SIZE: 10pt;
background-color: #ffffff;
}

TD.hometitle
{
background-color: #E5EEFA;
FONT-FAMILY: tahoma;
FONT-SIZE: 13pt;
}

TD.centretxttimes
{
FONT-FAMILY: times;
FONT-SIZE: 12pt;
}

TD.centretxtverd
{
FONT-FAMILY: verdana;
FONT-SIZE: 10pt;
}

a.ext:link
{
color: black;
text-decoration: none;
border-bottom:solid 1px;
border-bottom-color: #158503
}

a.ext:visited
{
color: black;
text-decoration: none;
border-bottom:solid 1px;

border-bottom-color: #158503
}

